Information on source package smarty4

Available versions

ReleaseVersion
bookworm4.1.0-1
sid4.1.0-1

Open issues

BugbookwormsidDescription
CVE-2021-29454vulnerablevulnerableSmarty is a template engine for PHP, facilitating the separation of pr ...
CVE-2021-21408vulnerablevulnerableSmarty is a template engine for PHP, facilitating the separation of pr ...

Search for package or bug name: Reporting problems